msgid ""
msgstr ""
"Project-Id-Version: Tine 2.0 - ExampleApplication\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-17 22:12+0100\n"
"PO-Revision-Date: 2012-02-10 14:18+0000\n"
"Last-Translator: Cornelius Weiss <c.weiss@metaways.de>\n"
"Language-Team: Tine 2.0 Translators\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2012-03-02 09:32+0000\n"
"X-Generator: Launchpad (build 14886)\n"
"X-Poedit-Country: GB\n"
"X-Poedit-Language: en\n"
"X-Poedit-SourceCharset: utf-8\n"

#: Config.php:31
msgid "Status Available"
msgstr "Status Available"

#: Config.php:33
msgid ""
"Possible status. Please note that additional status might impact other "
"ExampleApplication systems on export or syncronisation."
msgstr ""
"Possible status. Please note that additional status might impact other "
"ExampleApplication systems on export or syncronisation."

#: Controller.php:74
#, python-format
msgid "%s's personal example records"
msgstr "%s's personal example records"

#: js/ExampleApplication.js:24
msgid "Example Application test"
msgstr "Example Application test"

#: js/ExampleRecordEditDialog.js:87
msgid "ExampleRecord"
msgstr "ExampleRecord"

#: js/ExampleRecordEditDialog.js:104 js/ExampleRecordGridPanel.js:83
msgid "Name"
msgstr "Name"

#: js/ExampleRecordEditDialog.js:110 js/ExampleRecordGridPanel.js:89
#: js/Model.js:71
msgid "Status"
msgstr "Status"

#: js/ExampleRecordGridPanel.js:96
msgid "Title"
msgstr "Title"

#: js/ExampleRecordGridPanel.js:102
msgid "Budget"
msgstr "Budget"

#: js/ExampleRecordGridPanel.js:126
msgid "Show closed"
msgstr "Show closed"

#: js/Model.js:31
msgid "example record"
msgid_plural "example records"
msgstr[0] "example record"
msgstr[1] "example records"

#: js/Model.js:35
msgid "example record list"
msgid_plural "example record lists"
msgstr[0] "example record list"
msgstr[1] "example record lists"

#: js/Model.js:69
msgid "Quick Search"
msgstr "Quick Search"

#: js/Model.js:79
msgid "Last modified"
msgstr "Last modified"

#: js/Model.js:80
msgid "Last modifier"
msgstr "Last modifier"

#: js/Model.js:81
msgid "Creation Time"
msgstr "Creation Time"

#: js/Model.js:82
msgid "Creator"
msgstr "Creator"

#: Setup/Initialize.php:33
msgid "Completed"
msgstr "Completed"

#: Setup/Initialize.php:34
msgid "Cancelled"
msgstr "Cancelled"

#: Setup/Initialize.php:35
msgid "In process"
msgstr "In process"

#: Setup/setup.xml:4
msgid "ExampleApplication"
msgstr "ExampleApplication"
